map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7071b925-aa12-453b-8523-48c291bebccf
  playerICName: John Stokes
  playerOOCName: 2pring7rap
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Robert Jobber
  playerOOCName: 3LetterFederalAgent
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6eca8fde-b967-490b-99b1-e7791223ac86
  playerICName: Conquequerst
  playerOOCName: AnotherMailman
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 7df3b6dd-0645-442b-981f-ed4a5ede385a
  playerICName: syndicat (412)
  playerOOCName: BiliousFrame
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7df3b6dd-0645-442b-981f-ed4a5ede385a
  playerICName: Withering Creek
  playerOOCName: BiliousFrame
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7df3b6dd-0645-442b-981f-ed4a5ede385a
  playerICName: Pun Pun (MK-125)
  playerOOCName: BiliousFrame
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: Benjamin James
  playerOOCName: brodie21
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba279a00-7145-4a19-9e45-88ab359f997b
  playerICName: Jeff Gaffs
  playerOOCName: ColaMan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Silenced
  playerOOCName: DasIrrlicht
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5e5cf331-4b01-4363-a85f-b0421e031f0f
  playerICName: Jee-Kai
  playerOOCName: Dullest
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: bd242f04-8c3c-4b76-a656-ef56a99c2391
  playerICName: Romeo Leech
  playerOOCName: Eats_The_Sandwich
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef7f336b-3ae4-4be8-86a7-a4e475edfcb1
  playerICName: Brennan Tanner
  playerOOCName: Eggreger
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 3392b3f2-c02a-4e71-ab56-6b5e0e679e86
  playerICName: syndicat (398)
  playerOOCName: Etma
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3392b3f2-c02a-4e71-ab56-6b5e0e679e86
  playerICName: Sav-IngLaf
  playerOOCName: Etma
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 3392b3f2-c02a-4e71-ab56-6b5e0e679e86
  playerICName: The spirit of indifferent laughter (74)
  playerOOCName: Etma
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Nina Prectl
  playerOOCName: F1REMEN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a5a8ca4f-12cf-4adf-b1ef-bafada1cc6a8
  playerICName: Noah Andreev
  playerOOCName: FelixTheLion
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: da7eff9b-914f-4658-9d11-3da6d46ab135
  playerICName: Hixeeh-Esqoo
  playerOOCName: Feramansas
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: da7eff9b-914f-4658-9d11-3da6d46ab135
  playerICName: blue slime (379)
  playerOOCName: Feramansas
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 86fce31b-b0b5-4136-bbae-cf325a446205
  playerICName: Josh Briner
  playerOOCName: gameringaround25
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d146366d-b4f4-454c-b00f-4eb0a678d935
  playerICName: Annetta Ward
  playerOOCName: Hawnt
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 2d89ea77-adda-4c09-aed0-8b5e0d283810
  playerICName: Ruben Sawer
  playerOOCName: helpp
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 9486cc74-b40e-4b28-b507-c24c226cd3b1
  playerICName: Khora Kot
  playerOOCName: Hottie123
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5054af21-1276-4b8a-b438-555db19aa374
  playerICName: Easton Ironmonger
  playerOOCName: Impusca
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 712da432-b2d1-4763-b00c-cfd3bdb05729
  playerICName: Brett Oneal
  playerOOCName: kake21
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 2aae3fae-574f-4745-9c80-d8d6c5cc1ded
  playerICName: Carpals Tanner
  playerOOCName: meep_and_screech
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aae3fae-574f-4745-9c80-d8d6c5cc1ded
  playerICName: personal ai device (The Moon)
  playerOOCName: meep_and_screech
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aae3fae-574f-4745-9c80-d8d6c5cc1ded
  playerICName: Remilia (196)
  playerOOCName: meep_and_screech
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 2aae3fae-574f-4745-9c80-d8d6c5cc1ded
  playerICName: Sandy Man
  playerOOCName: meep_and_screech
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 173cc037-ffa9-4207-abf9-1fa85c157fac
  playerICName: Jim Nayor
  playerOOCName: MikeTheMemer
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: Cretehra
  playerOOCName: NonEuclideanHead
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 37484841-b6fd-461a-b9d8-64747f683251
  playerICName: Vlimbar Soan
  playerOOCName: poesbroek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 418d4322-5d92-48d4-87bd-57ee487ca283
  playerICName: Charlie Fisher
  playerOOCName: polyeder
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 9ea96a86-fbe2-4761-bf07-f86b64c41a90
  playerICName: Wiwi Wawa
  playerOOCName: Servana
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0ddbd782-ab5a-4bd3-bfcb-bfbcc3a35f47
  playerICName: Azar Nightwish
  playerOOCName: silof001
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ddbfac0d-7047-4557-b57d-3686773ba4ff
  playerICName: Silver-Star
  playerOOCName: Stargazer
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8a2e83a9-1c46-4a93-afec-3497e358ba11
  playerICName: Dan-Barnaxi
  playerOOCName: Stevey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4301cd04-1ab3-43c0-82c4-102a212b919f
  playerICName: Chulz-Itan
  playerOOCName: Thomaswaddy1
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 26f7eb05-ab44-460a-bd6b-036929ef9951
  playerICName: Raj-Apollo
  playerOOCName: Trashpanda657
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb95219c-506d-4862-8eda-74aa31bc8d51
  playerICName: Dwells-in-Maints
  playerOOCName: xTomo
roundEndText: >2+

  There were 2 traitors.

  1 out of 2 traitors were in custody.


  The codewords were: [color=White]brush, helpful, drum, wicked[/color]

  [color=White]Khora Kot, Chemist[/color] ([color=gray]Hottie123[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Wiwi Wawa, Warden | [color=red]Failure![/color] (0%)

  - Kill or maroon Jim Nayor, Chaplain | [color=green]Success![/color]

  - Die a glorious death | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Romeo Leech, Janitor[/color] ([color=gray]Eats_The_Sandwich[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Raj-Apollo, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Moth-In-Particular, Chief Engineer | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 80197
endTick: 383100
duration: 01:44:09.9270834
fileCount: 825
size: 108850763
uncompressedSize: 908042206
endTime: 03:32:49.9538967
...
